#ifndef _DEFAULT_LOGS_H_
#define _DEFAULT_LOGS_H_

#include "util/log/log.h"

// These logs are defined by default in every app,
// and are used throughout the libraries
DECLARE_LOG(dbg)
DECLARE_LOG(info)
DECLARE_LOG(warn)
DECLARE_LOG(err)


namespace ns_log {
void InitDefaultLogs();
}


#endif  // _DEFAULT_LOGS_H_
