#ifndef _COLOR_H_
#define _COLOR_H_


//////////////////////////////////////////////////////////////////////////////
// Includes

#include "util/linear.h"


//////////////////////////////////////////////////////////////////////////////

vec3f RGBtoHSV( const vec3f& rgb );
vec3f RGBtoHSL( const vec3f& rgb );
vec3f RGBtoYIQ( const vec3f& rgb );
vec3f HSVtoRGB( const vec3f& hsv );
vec3f HSLtoRGB( const vec3f& hsl );
vec3f YIQtoRGB( const vec3f& yiq );
vec3f HueToRGB( float hue );


#endif  // _COLOR_H_